Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1026097 - Create DB Scripts - incompatible code breaking dwh cross compatibility
Summary: Create DB Scripts - incompatible code breaking dwh cross compatibility
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.3.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.4.0
Assignee: Eli Mesika
QA Contact: Barak Dagan
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-11-03 16:13 UTC by Yaniv Lavi
Modified: 2016-02-10 19:22 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-20 13:40:53 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 20922 None None None Never

Description Yaniv Lavi 2013-11-03 16:13:53 UTC
Description of problem:
This code was added to create db scripts:
    #update sequence numers
    execute_file "update_sequence_numbers.sql" ${DATABASE} ${SERVERNAME} ${PORT}> /dev/null
This causes the create db on dwh side to break. Need to move this to custom db functions.


Version-Release number of selected component (if applicable):
3.3.0

Comment 2 Sandro Bonazzola 2014-01-14 08:43:24 UTC
ovirt 3.4.0 alpha has been released

Comment 4 Shai Revivo 2014-02-20 13:40:53 UTC
This bug was fixed and is slated to be in the upcoming version. As we are focusing our testing at this phase on severe bugs, this bug was closed without going through its verification step. If you think this bug should be verified by QE, please set its severity to high and move it back to ON_QA


Note You need to log in before you can comment on or make changes to this bug.